package com.aitrainer.api.repository

import com.aitrainer.api.model.ExercisePlan
import com.aitrainer.api.model.ExercisePlanDetail
import org.springframework.data.jpa.repository.JpaRepository
import org.springframework.stereotype.Repository

@Repository
interface ExercisePlanDetailRepository: JpaRepository<ExercisePlanDetail, Long> {

   /* @Query("FROM ExercisePlanDetail as d "  +
            "INNER JOIN ExercisePlan as p ON p.exercisePlanId = d.exercisePlan " +
            "WHERE p.private = 1 " +
            "AND p.customerId = :customerId " +
            "ORDER BY p.dateAdd DESC ")
    fun getLastExercisePlanDetail(customerId: Long): List<ExercisePlanDetail>

    */

    fun findByExercisePlanId(exercisePlanId: Int): List<ExercisePlanDetail>
}